@charset "UTF-8";
/* CSS Document */

/* CSS Document */
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
/* change for trevor */
table,  tr, th, td
{ vertical-align: top;
}

body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: none; }

/* remember to define focus styles! */
:focus { outline: 0; }

/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table
{
	border-collapse: collapse;
	border-spacing: 0;
}


/*--------------------------------
/*
Copyright (c) 2008, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.net/yui/license.txt
version: 2.5.1
*/
/* base.css, part of YUI's CSS Foundation */
h1 {
	/*18px via YUI Fonts CSS foundation*/
	font-size:138.5%;  
}
h2 {
	/*16px via YUI Fonts CSS foundation*/
	font-size:123.1%; 
}
h3 {
	/*14px via YUI Fonts CSS foundation*/
	font-size:108%;  
}
h1,h2, h3 {
	/* top & bottom margin based on font size */
	margin:1em 0 0;
}

h1,h2,h3,h4,h5,h6,strong {
	/*bringing boldness back to headers and the strong element*/
	font-weight:bold; 
}
abbr,acronym {
	/*indicating to users that more info is available */
	border-bottom:1px dotted #000;
	cursor:help;
} 
em {
	/*bringing italics back to the em element*/
	font-style:italic;
}
blockquote,ul,ol,dl {
	/*giving blockquotes and lists room to breath*/
	margin:1em;
}
ol,ul,dl {
	/*bringing lists on to the page with breathing room */
	margin-left:2em;
}
ol li {
	/*giving OL's LIs generated numbers*/
	list-style: decimal outside;	
}
ul li {
	/*giving UL's LIs generated disc markers*/
	list-style: disc outside;
}
dl dd {
	/*giving UL's LIs generated numbers*/
	margin-left:1em;
}
th,td {
	/*borders and padding to make the table readable*/
	border:1px solid #000;
	padding:.5em;
}
th {
	/*distinguishing table headers from data cells*/
	font-weight:bold;
	text-align:center;
}
caption {
	/*coordinated margin to match cell's padding*/
	margin-bottom:.5em;
	/*centered so it doesn't blend in to other content*/
	text-align:center;
}
p,fieldset,table,pre {
	/*so things don't run into each other*/
	margin-bottom:1em;
}

/* from reset-fonts-grids-css*/
body {font:14px/1.4 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}
table {font-size:inherit;font:100%;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

/* --------------------------------
			template
-----------------------------------*/

#container {
	margin: 0 auto;
	width: 988px;
	background: #fff;
}

#header {
	background: #6CC url(../images/index/eclipse2010_bknd_02.gif) no-repeat 370px 0px;
	padding: 20px 0px 20px 20px;
}

#header h1 { margin: 0; }

#navigation {
	float: left;
	width: 988px;
	background: #39F;
}

#navigation ul
{
	margin: 0;
	padding: 0;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color: #000;
	text-decoration: none;
	border-right: 1px solid #fff;
}

#navigation li a:hover { background: #F96; color: #FFF; }

#content-container {
	float: left;
	width: 988px;
	background: #fff;
}

#col1 /*column 1*/
{
	float: left;
	width: 316px;
	padding: 20px 0;
	margin: 0;
}

#content-container2 #col1, #content-container2 #col2_3 {padding:0;}

#col2_3 {
	float: left;
	width: 652px;
	padding: 20px 0;
	margin: 0 0 0 20px;
}

#col_span {clear: left; 	width: 988px; padding-bottom:20px;}

#footer {
	clear: left;
	background: #6CC;
	text-align: left;
	padding: 20px;
	height: 1%;
}

.caption {
	font-size: 11.2px;
	line-height: 12px;
	display: inline-block;
	text-decoration: none;
	color:#000;
	vertical-align:top;
}

.caption img {
margin-bottom: 2px;
width: 200px;
margin-top: 20px;
}

.drop_cap {
	color:  #F96;
	font-weight: bold;
	float: left;
	font-size: 2.6em;
	line-height: 1;
	margin-right: 0.1em;
}

#footer .right {display: inline-block; float:right;}
#footer a {color: #FFF; text-decoration:none;}
#footer img {width: 30px; vertical-align:middle; }

h2 {color: #F96;}
h1 {color: #39F;}

#header h1 {color: #000;}

/* SPECIFIC IMAGES */

/*Farewell*/
#pix_f01 img, #pix_f01 {width: 400px;}
#pix_f01 img {margin-top: 10px;}

/*Moorea*/
#pix_m01 img, #pix_m01 {width: 316px;}
#pix_m02 img, #pix_m02, #pix_m03 img, #pix_m03 {width: 400px;}
#pix_m02 img {margin-top: 10px;}


/*Celebrations*/
#pix_c01 img, #pix_c01, #pix_c03 img, #pix_c03, #pix_c04 img, #pix_c04,#pix_c06 img, #pix_c06, #pix_c07 img, #pix_c07, #pix_c09 img, #pix_c09 {width: 350px;}
#pix_c02 img, #pix_c02, #pix_c05 img, #pix_c05, #pix_c08 img, #pix_c08 {width: 250px;}
#pix_c02,  #pix_c05, #pix_c06, #pix_c08, #pix_c09 {margin-left:15px;}
#pix_c07, #pix_c08, #pix_c09 {margin-bottom:40px;}
#pix_c03 {margin-left:284px;}

/*ECLIPSE*/
#pix_e01 img, #pix_e01, #pix_e02 img, #pix_e02 {margin-top: 10px; width: 205px;}
#pix_e02 {margin-left:15px;}
#pix_e03 img, #pix_e03 {width:299px; float: left;}
#pix_e04 img, #pix_e04, #pix_e06 img, #pix_e06 {width: 260px;}
#pix_e04, #pix_e06 {margin-left:15px;}
#pix_e05 img, #pix_e05 {width:316px;}
#pix_e05 img {margin-top:10px;}
#pix_e08 img, #pix_e08 {width: 316px;}
#pix_e06 {margin-left:16px; margin-top:-16px;}
#pix_e01, #pix_e02, #pix_e03, #pix_e04, #pix_e06 {margin-bottom:0;}
#pix_e07 img, #pix_e07 {width:281px; clear:left;}
#pix_e08 img, #pix_e08 {width:316px;}
 #pix_e09 img, #pix_e09, #pix_e10 img, #pix_e10 {width: 220px; }
#pix_e10 {margin-left: 15px;}
#caption_e08 {width:600px;}


/*bora bora*/
#pix_bb01 img, #pix_bb01 {width: 432px;}
#pix_bb02 img, #pix_bb03 img, #pix_bb04 img {width: 204px;}
#pix_bb03 img, #pix_bb04 img {margin-left:15px;}
#pix_bb05 img, #pix_bb05 {width:316px;}

/*pearls*/
#pix_b01 img {width: 232px;}
#pix_b02 img {width: 400px; margin-left:15px; margin-top:65px;}

#pix_b03 img, #pix_b03, #pix_b04 img, #pix_b04, #pix_b05 img, #pix_b05, #pix_b06 img, #pix_b06 {width:232px;}
#pix_b04, #pix_b05, #pix_b06 {margin-left:15px;}
#pix_b03 img, #pix_b04 img, #pix_b05 img, #pix_b06 img {margin-top: 0;}

/*Raiatea*/
#pix_r01 img, #pix_r03 img {width:316px;}

#pix_r02 img, #pix_r02 {width: 332px;}
#pix_r02 img {margin-top:10px;}
#pix_r04 img {width: 250px;}
#pix_r05 img, #pix_r05 {width: 382px; }
#pix_r05 {margin-left: 15px;}
#pix_r06 img, #pix_r06 {width: 316px;}

/* ABOARD */
#pix_a06 img, #pix_a06 {width: 316px; }
#pix_a06 img {margin-top: 0; }
#pix_a06 {margin-bottom: 25px; }


#pix_a01 img {margin-bottom:0; margin-top: 10px; width: 350px;}

#pix_a02 img {width: 316px; margin-top: 10px;}

#pix_a03 img, #pix_a03, #pix_a04 img, #pix_a04 {width: 290px; }
#pix_a04 {margin-left: 15px;}

#pix_a05 img, #pix_a05 {width: 350px;}

#pix_a07 img {width: 250px;}
#pix_a08 img {width: 367px;} 
#pix_a09 img {width: 316px;}

/* PAPEETE */
#pix_p01 img, #pix_p02 img, #pix_p03 img, #pix_p04 img, #pix_p05 img {margin-bottom:0;}

#pix_p01 img, #pix_p01 {width: 271px;}

#pix_p02 img, #pix_p02 {width: 362px; }
#pix_p02 {margin-left: 15px;}

#pix_p03 img, #pix_p03 {width: 316px; }
#pix_p03 img {margin-top: 5px; margin-bottom:10px;}

#pix_p04 img, #pix_p04 {width: 258px;}
/*#pix_p04 {margin-left: 125px;}*/
#pix_p05 img, #pix_p05 {width: 374px;}
#pix_p05 {margin-left: 15px;}

#pix_p07 img, #pix_p07 {width: 316px;}
#pix_p07 img {margin-top: 5px;}

#pix_p06 img, #pix_p06, #pix_p08 img, #pix_p08, #pix_p09 img, #pix_p09 {width: 204px;}
#pix_p08, #pix_p09 {margin-left: 16px; }

#pix_p10 img, #pix_p10, #pix_p11 img, #pix_p11, #pix_p12 img, #pix_p12 {width: 204px;}
#pix_p11, #pix_p12 {margin-left: 16px; }

#pix_p10 img, #pix_p11 img, #pix_p12 img {
margin-top: 22px;
}

/* INDEX */

#pix_i01 img, #pix_i01{width: 260px;}
#pix_i01 img {margin-top: 0;}
#pix_i02 img, #pix_i02 {width: 330px}
#pix_i02 { margin-left: 15px; margin-top: 20px;}
#pix_i03 img, #pix_i03 {width: 250px; }
#pix_i03 img {margin-top: 5px;}
#pix_i04 img, #pix_i04 {width: 316px; }
#pix_i04 img {margin-top: 20px;}
#pix_i05 img, #pix_i05 {width:610px; }
#pix_i06 img, #pix_i06 {width:440px; }


.celebrate { margin-top: 40px; }


/* for preloading images */
.hiddenPic {display:none;}

